<!DOCTYPE html>
<html>
    <head>
        <title> FRONT END UWU</title>
    </head>
    <body>
        <h1> Página test</h1>
        <script>
            console.log("Hello from front end");
        </script>
    </body>

</html>